关于ADO问题,请问我的机器上是2.1,有新的原程序代码是ADO library 2.6,运行在我的开发环境上引用中就有missing ADO Library 2.6,我该怎么获得ADO 2.6呢?请指教!

rachel_liwei 2001-12-07 09:09:33
关于ADO问题,请问我的机器上是2.1,有新的原程序代码是ADO library 2.6,运行在我的开发环境上引用中就有missing ADO Library 2.6,我该怎么获得ADO 2.6呢?请指教!
...全文
93 4 打赏 收藏 转发到动态 举报
写回复
用AI写文章
4 条回复
切换为时间正序
请发表友善的回复…
发表回复
lcooky 2001-12-07
  • 打赏
  • 举报
回复
装vs的sp5就可以,其实就是比较新版本的msado15.dll这个文件。
stium 2001-12-07
  • 打赏
  • 举报
回复
在.NET里就有。
好象SP5也有吧!
gcsoft 2001-12-07
  • 打赏
  • 举报
回复
安装SQL Server 2000也行
wanwenguo 2001-12-07
  • 打赏
  • 举报
回复
去微软的下载中心搜索MDAC,下载你需要的版本吧

7,763

社区成员

发帖
与我相关
我的任务
社区描述
VB 基础类
社区管理员
  • VB基础类社区
加入社区
  • 近7日
  • 近30日
  • 至今
社区公告
暂无公告

试试用AI创作助手写篇文章吧